Product comparison · 2 network switches

Allied Telesis AT-FS750/52-30 network switch Managed Fast Ethernet (10/100) 1U Grey vs Digicom SWG16-Z01 Managed Gigabit Ethernet (10/100/1000) Black

Add a product
  • 26specifications compared
  • 10differ
  • 16identical
  • 56known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS750/52-30 network switch Managed Fast Ethernet (10/100) 1U Grey:50
    • SWG16-Z01 Managed Gigabit Ethernet (10/100/1000) Black:16
  • MAC address table
    • AT-FS750/52-30 network switch Managed Fast Ethernet (10/100) 1U Grey:16000 entries
    • SWG16-Z01 Managed Gigabit Ethernet (10/100/1000) Black:8192 entries
  • Switching capacity
    • AT-FS750/52-30 network switch Managed Fast Ethernet (10/100) 1U Grey:17.6 Gbit/s
    • SWG16-Z01 Managed Gigabit Ethernet (10/100/1000) Black:32 Gbit/s
  • Jumbo frames
    • AT-FS750/52-30 network switch Managed Fast Ethernet (10/100) 1U Grey:10000
    • SWG16-Z01 Managed Gigabit Ethernet (10/100/1000) Black:9000
  • Product colour
    • AT-FS750/52-30 network switch Managed Fast Ethernet (10/100) 1U Grey:Grey
    • SWG16-Z01 Managed Gigabit Ethernet (10/100/1000) Black:Black
  • Width
    • AT-FS750/52-30 network switch Managed Fast Ethernet (10/100) 1U Grey:440 mm
    • SWG16-Z01 Managed Gigabit Ethernet (10/100/1000) Black:215 mm
  • Depth
    • AT-FS750/52-30 network switch Managed Fast Ethernet (10/100) 1U Grey:250 mm
    • SWG16-Z01 Managed Gigabit Ethernet (10/100/1000) Black:133 mm
  • Height
    • AT-FS750/52-30 network switch Managed Fast Ethernet (10/100) 1U Grey:44 mm
    • SWG16-Z01 Managed Gigabit Ethernet (10/100/1000) Black:40 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-FS750/52-30, SWG16-Z01
82 specifications
Management featuresidentical
Switch typeManagedManaged
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Web-based managementYesYes
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIBUnknown — not stated by the source
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers5016
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
Fast Ethernet (copper) ports quantityKnown for one48Unknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for one2Unknown — not stated by the source
Installed SFP modules quantity00
Installed SFP+ modules quantity00
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3x
10G supportNoNo
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-TX, 100BASE-T, 1000BASE-TUnknown — not stated by the source
Port mirroringKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportYesYes
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneVLAN Identifier ( VLAN ID), Tagged VLAN, Port-based VLANUnknown — not stated by the source
Number of VLANsKnown for one256Unknown — not stated by the source
Cable types supportedKnown for oneUnknown — not stated by the sourceCat5e, Cat6
Full duplexKnown for oneUnknown — not stated by the sourceYes
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Data transmission3 differ
MAC address tableDiffers16000 entries8192 entries
Switching capacityDiffers17.6 Gbit/s32 Gbit/s
Forwarding rateKnown for one13.1 MppsUnknown — not stated by the source
Number of queuesKnown for one4Unknown — not stated by the source
Jumbo frames supportYesYes
Jumbo framesDiffers100009000
Packet buffer memoryKnown for one4.1 MBUnknown — not stated by the source
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Securityidentical
DHCP featuresKnown for oneDHCP clientUnknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
Access Control List (ACL) rulesKnown for one200Unknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
AuthenticationKnown for oneMAC-based authentication, Port-based authenticationUnknown — not stated by the source
Authentication typeKnown for oneRADIUSUnknown — not stated by the source
MAC address filteringYesYes
Password protectionKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for one802.1x RADIUS, SNMPv3Unknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Number of multicast groups filteredKnown for one256Unknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneSNMPv1/v2c/v3Unknown — not stated by the source
Design1 differ
Rack mountingYesYes
Form factorKnown for one1UUnknown — not stated by the source
Product colourDiffersGreyBlack
LED indicatorsYesYes
Number of fansKnown for one0 fan(s)Unknown — not stated by the source
Wall mountableKnown for oneYesUnknown — not stated by the source
StackableKnown for oneUnknown — not stated by the sourceYes
On/off switchKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Memory typeKnown for oneDRAMUnknown — not stated by the source
Internal memoryKnown for one128 MBUnknown — not stated by the source
Flash memoryKnown for one16 MBUnknown — not stated by the source
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Poweridentical
Power supply includedYesYes
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Power consumption (max)Known for one13.25 WUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditionsidentical
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Known for one-25 - 70 °CUnknown — not stated by the source
Operating relative humidity (H-H)Known for one5 - 90%Unknown — not stated by the source
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Weight & dimensions3 differ
WidthDiffers440 mm215 mm
DepthDiffers250 mm133 mm
HeightDiffers44 mm40 mm
WeightKnown for one3 kgUnknown — not stated by the source
Packaging contentidentical
ManualYesYes
Rack mount kitKnown for oneYesUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneUL60950-1 2nd edition (UL) FCC/EN55022/CISPR 22 Class A VCCI Class A C-Tick EN60950 (TUV) EN55024 CE Mark CSA / cULUnknown — not stated by the source
Packaging dataidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Package typeKnown for oneUnknown — not stated by the sourceBox
Package widthKnown for oneUnknown — not stated by the source330 mm
Package depthKnown for oneUnknown — not stated by the source226 mm
Package heightKnown for oneUnknown — not stated by the source72 mm

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons